﻿.text-class-1{color:#5d1e79;
font-family:times new roman;
font-size:24px;
}
.text-class-2{color:#9b7fba;
font-family:times new roman;
font-size:24px;
}
.text-class-3{font-size:16px;
}
.text-class-4{color:#000000;
font-size:16px;
}
.text-class-5{color:#5d1e79;
font-size:16px;
}
.text-class-6{font-weight:bold;
}
.text-class-7{color:#89191c;
}
.text-class-8{font-weight:bold;
font-style:italic;
}
.text-class-9{font-style:italic;
}
.text-class-10{color:#5d1e79;
font-weight:bold;
font-style:italic;
font-size:16px;
}
.text-class-11{color:#5d1e79;
font-weight:bold;
font-style:italic;
font-size:24px;
}
.text-class-12{color:#5d1e79;
font-weight:bold;
font-style:italic;
font-size:13px;
}
.text-class-13{font-family:times new roman;
}
.text-class-14{color:#5d1e79;
font-family:times new roman;
font-size:48px;
}
.text-class-15{color:#9b7fba;
font-size:24px;
}
.text-class-16{color:#5d1e79;
font-size:32px;
}
.text-class-17{color:#2e3092;
font-size:24px;
}
.text-class-18{color:#5d1e79;
font-size:18px;
}
.text-class-19{color:#5d1e79;
font-size:24px;
}
.text-class-20{color:#5d1e79;
font-weight:bold;
font-style:italic;
font-size:18px;
}
.text-class-21{color:#5d1e79;
font-family:times new roman;
font-weight:bold;
font-size:24px;
}
.text-class-22{color:#2e3092;
font-size:18px;
}
.text-class-23{color:#5d1e79;
font-weight:bold;
font-size:18px;
}
.text-class-24{color:#5d1e79;
}
.text-class-25{color:#2e3092;
font-size:16px;
}
.text-class-26{color:#2e3092;
font-weight:bold;
font-size:18px;
}
.text-class-27{color:#5d1e79;
font-weight:bold;
font-size:32px;
}
.text-class-28{font-weight:bold;
font-size:18px;
}
.text-class-29{color:#9b7fba;
font-family:times new roman;
font-size:48px;
}
.text-class-30{font-size:18px;
}
.text-class-31{color:#7c51a1;
font-size:18px;
}
.text-class-32{color:#000000;
}
.text-class-33{color:#5d1e79;
font-weight:bold;
}
.text-class-34{font-size:48px;
}
.text-class-35{font-weight:bold;
font-style:italic;
font-size:24px;
}
.text-class-36{font-size:24px;
}
.text-class-37{font-weight:bold;
font-size:16px;
}
.text-class-38{font-weight:bold;
font-size:24px;
}
.text-class-39{font-size:32px;
}
.text-class-40{font-weight:bold;
font-size:48px;
}
.text-class-41{color:#5d1e79;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:48px;
}
.text-class-42{color:#434343;
}
.text-class-43{color:#434343;
font-family:century gothic, futura, sans-serif;
font-size:24px;
}
.text-class-44{color:#5d1e79;
font-family:century gothic, futura, sans-serif;
font-size:24px;
}
.text-class-45{color:#5d1e79;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:32px;
}
.text-class-46{color:#5d1e79;
font-family:century gothic, futura, sans-serif;
font-size:32px;
}
.text-class-47{color:#9e270e;
font-family:century gothic, futura, sans-serif;
font-size:24px;
}
.text-class-48{color:#000000;
font-family:times new roman;
font-size:48px;
}
.text-class-49{color:#2e3092;
font-size:32px;
}
.text-class-50{color:#202020;
font-size:24px;
}
.text-class-51{color:#ec008c;
font-size:32px;
}
